Subject: calls for papers

From: [email-masked] (Kimberley J Healey)
Date: Sun, 30 Nov 1997 13:41:36 -0500 (EST)

I just stumbled across the great list of calls for papers run by our own 
English dept ( and I ended up there following French lit links) 

it's at http://www.english.upenn.edu/CFP/

When I get calls for papers I generally just forward them on to people I 
know will be interested but wouldn't it be nice if we had a web page 
where we could just post all of them?  And of course we could post all of 
our own colloquium info.  Sometimes I see very obscure calls for papers 
(in Europe or US) and think it's a shame to delete them but don't know 
who would be interested.

Even if you weren't submitting sometimes it's nice to know that 
something's going on in France when you're going there, or in NY, or in 
Berkeley or wherever...

Any feedback??  If I did set up a web page would any of you have things 
to add?  Has anyone seen a good one for French or Romance Lang.?  It would 
be great to include all sorts of conferences and not just the big 
official ones that everyone knows about - please respond.

Thanks!

-- 
Kimberley Jonquil Healey